{
  "version": 3,
  "artifactType": {
    "type": "APK",
    "kind": "Directory"
  },
  "applicationId": "es.verdnatura.betatesting",
  "variantName": "betatestingRelease",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "attributes": [],
      "versionCode": 187,
      "versionName": "23.20Beta",
      "outputFile": "app-betatesting-release.apk"
    }
  ],
  "elementType": "File"
}